[问题]关于ubuntu版本的问题

重复贴和参考价值不大的帖子,版主维护
回复
minix1982
帖子: 89
注册时间: 2007-05-23 20:39
送出感谢: 0
接收感谢: 0

[问题]关于ubuntu版本的问题

#1

帖子 minix1982 » 2008-09-07 17:11

我原来的机器是3200+的所以下了amd64的版本,现在用的机器是pe2160的,也装了那个版本,好像也没出什么问题,ubuntu针对不同的平台有几个版本?如何选择呢?
PE2160 1.8G oc to 3.0G
NF650I ULTRA
ks 2Gx2 ddr2 800
pci-e 5450
minix1982
帖子: 89
注册时间: 2007-05-23 20:39
送出感谢: 0
接收感谢: 0

#2

帖子 minix1982 » 2008-09-10 21:53

无人知晓??? :shock:
PE2160 1.8G oc to 3.0G
NF650I ULTRA
ks 2Gx2 ddr2 800
pci-e 5450
aerofox
帖子: 1453
注册时间: 2008-05-24 8:30
送出感谢: 2 次
接收感谢: 31 次

#3

帖子 aerofox » 2008-09-10 22:41

AMD64 中的 AMD 其实并不表示只适用于 AMD 的 CPU。
头像
HuntXu
论坛版主
帖子: 5778
注册时间: 2007-09-29 3:09
送出感谢: 0
接收感谢: 6 次

#4

帖子 HuntXu » 2008-09-11 11:12

不是这问题没人懂而是这问题很无聊...

自己多用搜索...

ubuntu64位的光盘叫AMD64适用于x86_64架构的CPU,叫AMD64只是因为AMD更早有64位的CPU(PC上)

:arrow:
HUNT Unfortunately No Talent...
minix1982
帖子: 89
注册时间: 2007-05-23 20:39
送出感谢: 0
接收感谢: 0

#5

帖子 minix1982 » 2008-09-11 12:21

HuntXu 写了:不是这问题没人懂而是这问题很无聊...

自己多用搜索...

ubuntu64位的光盘叫AMD64适用于x86_64架构的CPU,叫AMD64只是因为AMD更早有64位的CPU(PC上)

:arrow:
怎么才叫有聊?
PE2160 1.8G oc to 3.0G
NF650I ULTRA
ks 2Gx2 ddr2 800
pci-e 5450
aerofox
帖子: 1453
注册时间: 2008-05-24 8:30
送出感谢: 2 次
接收感谢: 31 次

#6

帖子 aerofox » 2008-09-11 19:46

虽然搜索一下就能知道 AMD64 的适用机型了,但也不能说太无聊,毕竟这个名字容易让人感觉用不着“查字典”了。新手弄错很正常。
回复

回到 “归档贴”